body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.centered_layout {
  max-width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
.css_pie {
  position: relative;
  behavior: url('/site/racwa/templates/common/PIE.htc');
}
body {
  background: url('../grfx/body-bg.jpg') top center no-repeat;
}
.row {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
#content-shadow {
  max-width: 982px;
  margin: 20px auto 0 auto;
  background: #ffffff;
  overflow: hidden;
}
#header {
  margin: 0 0 5px 0;
  border-top: solid 6px #FE5F10;
  border-bottom: solid 4px #fe5f10;
  overflow: hidden;
}
.headerLogo {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  margin-top: 7px;
  margin-bottom: 7px;
}
.searchSite {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  margin-top: 60px;
  float: right;
}
.searchSite label {
  display: none;
}
.searchSite input.text,
.searchForm input[type=text] {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  padding: 3px;
  border: 1px solid #919191;
  font-size: 13px;
  float: right;
}
.searchSite input.submit,
.searchForm input[type=submit] {
  margin-top: 0;
  padding: 2px 3px;
  border: 1px solid #919191;
  background: #f0f0f0;
  color: #3C0060;
  font-size: 13px;
  float: right;
}
#banner {
  position: relative;
  z-index: 50;
}
.nivo-caption,
.nivo-controlNav {
  display: none !important;
}
#contentHeader {
  height: auto;
  vertical-align: middle;
  background: #693b85;
}
#contentHeader .bannerImage {
  display: inline;
  float: left;
  width: 40.380006788865%;
  margin: 0 1.0183299389006%;
  margin-left: 0;
  display: inline-block;
  float: none;
}
#contentHeader .bannerTitle {
  display: inline;
  float: left;
  width: 55.463340122199%;
  margin: 0 1.0183299389006%;
  display: inline-block;
  float: none;
}
#contentHeader .bannerImage,
#contentHeader .bannerTitle {
  vertical-align: middle;
}
#contentHeader h1 {
  margin: 0;
  margin-right: 7%;
  padding: 5px 45px 5px 0;
  background: url('../grfx/contentHeader-bg.png') center right no-repeat;
  color: #ffffff;
  font-size: 40px;
  line-height: 44px;
  text-align: right;
  text-shadow: 0 0 1px rgba(255,255,255,0.5);
}
#callouts {
  background: url('../grfx/callout-bg.gif') top left repeat-x #3c0060;
  overflow: hidden;
}
#callouts div {
  display: inline;
  float: left;
  width: 31.213340122199%;
  margin: 0 1.0183299389006%;
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
}
#callouts .left a,
#callouts .middle a {
  border-right: solid 1px #9571ac;
}
#callouts a {
  display: block;
  overflow: hidden;
}
#callouts h2 {
  margin: 22px 0 0 22px;
  padding: 12px 0 12px 48px;
  background: url('../grfx/callouth2-bg.png') center left no-repeat;
  color: #ffffff;
  font-size: 25px;
  line-height: 31px;
  text-shadow: 0 0 1px rgba(255,255,255,0.5);
}
#callouts h2 span {
  color: #fe5f10;
  text-shadow: 0 0 1px rgba(241,133,42,0.5);
}
#callouts a:hover > h2 {
  text-shadow: 0 0 20px #ffffff;
}
#callouts a:hover > h2 span {
  text-shadow: 0 0 20px #f1852a;
}
#callouts .more {
  padding-right: 22px;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  text-align: right;
  display: block;
}
#callouts a:hover > .more {
  color: #fe5f10;
}
#content {
  margin-top: 10px;
  padding: 0 0 10px 0;
  overflow: hidden;
}
#contentLeftContainer {
  display: inline;
  float: left;
  width: 65.380006788865%;
  margin: 0 1.0183299389006%;
  margin-left: 6.0183299389006%;
}
#contentLeft {
  min-height: 510px;
  position: relative;
  padding: 42px 18px 16px 39px;
  border-left: #fe5f10 solid 1px;
  border-right: #fe5f10 solid 1px;
}
.backgroundIconLeft {
  width: 36px;
  height: 50px;
  position: absolute;
  top: 0;
  left: -24px;
  background: url('../grfx/contentLeft-bg.jpg') top left no-repeat;
  display: block;
}
.backgroundIconRight {
  width: 38px;
  height: 29px;
  position: absolute;
  top: 0;
  right: -20px;
  background: url('../grfx/contentRight-bg.png') top left no-repeat;
  display: block;
}
.backgroundIconMiddle {
  width: 18px;
  height: 19px;
  position: absolute;
  top: 285px;
  right: -10px;
  background: url('../grfx/contentMiddle-bg.png') top left no-repeat;
  display: block;
}
#contentRightContainer {
  display: inline;
  float: left;
  width: 25.463340122199%;
  margin: 0 1.0183299389006%;
}
#contentRight {
  position: relative;
  padding: 9px 15px 0 18px;
  overflow: hidden;
}
#contentRight ul {
  margin: 10px 0 30px 0;
  list-style: none;
}
#contentRight li {
  border-bottom: solid 1px #e2e2e2;
  font-size: 14px;
  line-height: 28px;
}
#contentRight li a {
  display: block;
}
#contentRight .quickLinks li a {
  padding: 0 0 0 32px;
  background: url('../grfx/quicklinksli-bg.gif') top left no-repeat;
  color: #3c0060;
}
#contentRight .quickLinks li a:hover {
  background: url('../grfx/quicklinksli-bg-hover.gif') top left no-repeat #fdf2e8;
}
#contentRight li#phone {
  padding: 0 0 0 30px;
  background: url('../grfx/phone.gif') center left no-repeat;
  color: #fe5f10;
  font-size: 22px;
  line-height: 42px;
}
#contentRight li#email {
  padding: 0 0 0 32px;
  border-bottom: none !important;
  background: url('../grfx/email.gif') center left no-repeat;
  font-size: 16px;
  line-height: 42px;
}
#contentRight .contactBox li a:link,
#contentRight .contactBox li a:visited {
  color: #3c0060;
}
#contentRight .contactBox li a:hover,
#contentRight .contactBox li a:active {
  color: #fe5f10;
}
#contentRight p {
  color: #3c0060;
  font-size: 13px;
  line-height: 23px;
}
.text_required {
  color: #fe5f10;
}
.antiSpam {
  clear: both;
}
.antiSpam p {
  margin-left: 39%;
}
.contactForm .antiSpam label {
  float: left;
}
.contactForm .antiSpam p label {
  width: auto !important;
  margin-top: 0;
  margin-bottom: 5px;
}
.antiSpam p input {
  margin-top: 0;
  clear: both;
}
#content form.searchForm input {
  float: none;
}
#content form.searchForm input[type=text] {
  width: 40%;
}
#content form.searchForm input[type=submit] {
  margin-left: 0;
  margin-top: 0;
}
.moduleItems dt {
  font-size: 15px;
  line-height: 21px;
}
.newsImage {
  display: none;
}
#footer {
  position: relative;
  border-top: solid 4px #fe5f10;
  background: #3c0060;
  overflow: hidden;
}
#footer ul {
  display: inline;
  float: left;
  width: 75.880006788865%;
  margin: 0 1.0183299389006%;
  margin-left: 4.7683299389006%;
  margin-top: 53px;
  list-style: none;
}
#footer li {
  margin: 5px 30px 0 0;
  font-size: 12px;
  float: left;
}
#footer li a {
  color: #ffffff;
  text-decoration: none;
}
#footer li a:hover {
  color: #FE5F10;
}
#footer .copyright {
  display: inline;
  float: left;
  width: 75.880006788865%;
  margin: 0 1.0183299389006%;
  margin-left: 4.7683299389006%;
  padding: 14px 0;
  color: #fe5f10;
  font-size: 11px;
}
#footer .copyright a {
  color: #fe5f10;
  text-decoration: none;
}
#footer .copyright a:hover {
  color: #ffffff;
}
#footer .perthweb {
  display: inline;
  float: left;
  width: 14.630006788865%;
  margin: 0 1.0183299389006%;
  margin-top: -58px;
  padding-top: 65px;
  background: url('../grfx/perthweb.gif') no-repeat top right;
  text-align: right;
}
.perthweb a {
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
}
.perthweb a:hover {
  color: #fe5f10;
}
